p {font-size:14px; opacity:1}
h1 {font-size:30px}
h1, h2, h3, h4 {font-family:"Open Sans Hebrew",serif !important;}
.alert{border-radius: 0 !important;}
.ltr{direction: ltr;}
.rtl{direction: rtl;}

.btn-danger{background-color:#d9534f;color:#fff;}
.btn-danger:hover,
.btn-danger:focus{background-color:#c9302c;color:#fff;}



.fixed-alerts{position:fixed;z-index:9999;top:15px;left:50%;margin-left:-150px;width:300px;}
.fixed-alerts .message-here{font-size:16px;}
.forgot-password{padding: 10px 11px 9px 11px;color:red;}
.forgot-password:hover{text-decoration:underline;}

.hero-image .inner .main-search.background-color-grey-dark {background-color:#313842 !important; border-top:2px solid #36B6FF; border-bottom:2px solid #36B6FF}
.hero-image .inner .main-search.background-color-grey-dark::before {background-color:#313842 !important; border-top:2px solid #36B6FF; border-bottom:2px solid #36B6FF}
.hero-image .inner .main-search.background-color-grey-dark::after {background-color:#313842!important; border-top:2px solid #36B6FF; border-bottom:2px solid #36B6FF}
.dark-inputs .bootstrap-select .selectpicker:hover {background:#fff; color:#000}
.dark-inputs .bootstrap-select .selectpicker {background:#fff; color:#555;  }
.dark-inputs .form-group input[type="text"] {background:#fff; color:#555 !important; }
.dark-inputs .form-group input[type="text"]:hover {background:#fff}
.dark-inputs .bootstrap-select .selectpicker .caret::after {color:#36B6FF; left:-2px !important; right:auto !important}
.bootstrap-select.btn-group .btn .caret {left:12px !important; right:auto !important}
.bootstrap-select.btn-group .btn .filter-option {
    margin: 0;
    overflow: hidden;
    max-width: 310px;
    padding: 0 15px 0 20px;
    width: auto;
}
.bootstrap-select > .btn {padding-left:25px; padding-right:0 !important}

.search-bar.horizontal .main-search .input-row.first > .form-group:last-child {width:30% !important}
.hero-image{height:300px}
.sorting {display:none}
.filter .btn.active {border:1px solid #36B6FF}
.item {margin-bottom:20px}
.item.grid{overflow:hidden;border:0;cursor:pointer;width:100%;display:block;min-height:200px;}
.item.grid .wrapper{min-height:198px;}
.item .price {float:right; background-color: transparent;
    border: 1px solid #36b6ff;
    border-radius: 0;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05);
    color: #000;
    display: block;
    font-family: "Open Sans Hebrew",serif;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
    padding: 0 1px;
    text-align: center; margin-right:3px}

.item .wrapper h3 {font-size:14px; font-family: "Open Sans Hebrew",serif; margin-bottom:0; margin-top:5px; display:block; position:relative; right:5px; text-align:right; margin-bottom:10px}
.item .wrapper h2 {font-size:16px; font-family: "Open Sans Hebrew",serif; color:#36B6FF; margin-bottom:0; margin-top:5px; display:block; position:relative; right:5px; text-align:right; margin-bottom:10px}
.item .wrapper {padding:7px;display:block;height:100%;}
.item .wrapper .read-more.icon:before{top:3px;}
.item .info {text-align:right; margin-top:10px}
.item .info p {margin-bottom:0 !important; line-height:1.1 !important; color:#000 !important}
.sub-header .breadcrumb-wrapper .breadcrumb {float:right}
.pagination > li:first-child > a, .pagination > li:first-child > span {margin-left:5px}
.pagination > li > a, .pagination > li > span {margin-left:5px}
.item .image a .overlay .content p, .item .image > .inner .overlay .content p {font-size:14px; max-height:100px}
.item .image a .overlay .content, .item .image > .inner .overlay .content {padding-top:30px}

section header .page-title {padding:20px 0 0; font-family: "Open Sans Hebrew",serif; }
.carousel.wide {padding:20px 0 0; margin:0}
/*.carousel.wide .slide .inner .image {width:100px; float:none; margin:0 auto}*/
.carousel.wide .slide .inner .image {width:40px; float:right; margin-left:10px}
.carousel.wide .slide .wrapper {display:block}
.carousel.wide .slide .wrapper h3 {font-size:16px; font-family: "Open Sans Hebrew",serif !important; text-align:right}
.carousel.wide .slide .wrapper p {padding:0; margin-bottom:0 !important; font-size:12px !important}
.read-more {float:left; font-family: "Open Sans Hebrew",serif !important; /*position:absolute; left:15px; bottom:5px*/ padding-left:15px}
a.read-more {font-family: "Open Sans Hebrew",serif !important;}
a.read-more:hover{color:#ff513f;}
.read-more.icon::before {
    color: #474747;
    content: "\f104";
    font-family: "fontawesome";
    font-size: 16px;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    right: 8px;
    text-shadow: none;
    text-transform: none;
    top: 1px;
    float:left
}
a.all-authors-posts{}
.all-authors-posts.icon::before{top:3px !important;}
.all-authors-posts:hover{color:#ff513f !important;}

/*.carousel.wide .slide .inner {padding:10px; margin-bottom:20px; background:#fff; height:320px}*/
.carousel.wide .slide .inner {padding:8px; margin-bottom:8px; background:#fff; }
.read-more.icon::after {display:none}

.block {padding: 0 0 40px;}

#sidebar section header h2 {font-family: "Open Sans Hebrew",serif !important;}
#sidebar section header {margin-bottom:0; padding:0 0 10px}

.item-horizontal.small {padding:15px; background:#fff}
.item-horizontal h3{margin-top: 0}

.item.list .quick-view {right:0 !important; left:auto !important}
.item.list .quick-view span {right:80px !important; left:auto !important}
.item.list .wrapper {vertical-align:top; padding:10px;cursor:pointer;}
.item.list .wrapper h3 {float:right;}
.item.list .wrapper p {padding-right:0; padding-left:20px; font-size:14px}
.item.list .price {margin-bottom:10px}
/*.footer-top {display:none}*/

/*#page-footer .inner .footer-bottom{margin-top:0;padding: 30px 15px;}
#page-footer .inner {padding-top:0}*/
#page-footer .inner .footer-bottom .to-top {width:50px; height:50px; background:#36b6ff;opacity:0;pointer-events:none;}
#page-footer .inner .footer-bottom .right {bottom:60px; right:50px}
#page-footer .inner .footer-bottom .to-top i {color:#fff; font-size:22px; top:10px}

.item.grid .image span,
.item.grid .image a {
    display: block;
    position: relative;
    z-index: 2;
    width: 100px;
    margin:5px;
    /*top: -20px;
    right: -15px;*/
    -webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.15);
    box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.15);
    float:right
}

.item.grid .image {padding-top:1px; border:none !important;float:right;}
.item.grid .image a > img, .item.grid .image > .inner > img {height:100px}
.item .wrapper .info:after {display:none}
.item .image a::after, .item .image > .inner::after {display:none}
.item.grid .quick-view {left:auto; right:5px; width:40px}
.image h3 {display:block; float:right}
.item.grid .quick-view span {
    font-size: 14px;
    right: 10px;
    padding:0;
    pointer-events:none;
}
.quick-view{}
.item .quick-view i{ }
@-moz-document url-prefix() {
  .quick-view{
     pointer-events:none;
  }
}

figure {font-size:12px}
.author {font-size:12px; margin-right:15px}
.author a {color: #36b6ff}

/******* Quick view modal window **********/
.modal-window .modal-wrapper {margin-bottom:100px}
.modal-window .modal-wrapper .modal-body .modal-content {width:300px; float:right; display:block; padding:20px 20px 0;}
.modal-window .modal-wrapper > h2, .modal-window .modal-wrapper > h3 {text-align:right}
.modal-window .modal-wrapper .modal-close {left:0 !important; right:auto !important}
.modal-window .modal-wrapper .modal-body .gallery {text-align:right; padding:10px; width:auto; display:block; float:right; width:200px}
.modal-window .modal-wrapper .modal-body .gallery .image {box-shadow:-2px 2px 5px 0}
.modal-window .modal-wrapper .modal-body {background-color:#fff; width:500px; display:block}
.modal-window .modal-wrapper .modal-body .gallery .features {color:#000; padding:20px 0}
.modal-window .modal-wrapper .modal-body h3 {display:block; font-family: "Open Sans Hebrew",serif !important;margin-bottom:15px;}
.modal-window .modal-wrapper .modal-body .modal-content section {margin-bottom:10px}
.features .price-wrapper {clear:both; margin-bottom:30px; /*border-bottom:1px solid rgba(0, 0, 0, 0.05)*/}
.features .price {float:right; background-color: transparent;
    border: 1px solid #36b6ff;
    border-radius: 0;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05);
    color: #000;
    display: block;
    font-family: "Open Sans Hebrew",serif;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
    padding: 0 1px;
    text-align: center; margin-right:3px}
.filter .btn {padding:6px !important}
.btn.btn-more {float:left; padding:10px !important; background:#fff; border:2px solid #36b6ff; color:#36b6ff }
.btn.btn-more:hover {background:#36b6ff; color:#fff}
.btn.btn-toggle {width:70%; float:none; background:#36b6ff; color:#fff; border:2px solid #36b6ff;}
.btn.btn-toggle:hover {background:#fff; border:2px solid #36b6ff; color:#36b6ff}
.modal-body .contacts {clear:both; float:none; width:100%; padding:10px 40px 25px; text-align:center; /*border-top:1px solid rgba(0, 0, 0, 0.05)*/}
form.background-color-white {box-shadow:none}
.contact-links a {display:block; float:right}

/*********** FAQ ***********/
.faq-single i {float:right; margin-left:20px; margin-right:0}
.faq-single .wrapper .answer{padding:20px;font-size:14px;opacity:1;}
.faq-single .wrapper .answer::before {right:0 !important; left:auto !important; border-color:transparent transparent #fff; border-width:0 0 13px 13px}
.faq-single .wrapper {margin-right:60px; margin-left:0}
.faq-single .wrapper h4 {font-family: "Open Sans Hebrew",serif !important}
.faq-single {
    margin-bottom: 40px;
}
.faq-form > figure .wrapper h3 {direction:rtl; font-family: "Open Sans Hebrew",serif !important; font-weight:bold}
.faq-form .fa-question {display:none}

/************ Profile (user view) ************/
/*.profile.breadcrumb {margin-top:50px}*/
.profile.image img {width:100% !important; }
.profile.image {margin-bottom:30px; box-shadow: -2px 2px 5px 0;}
.profile .btn.btn-toggle {width:100%}
.page-profile h3 i, .page-company-detail h3 i {margin-left:10px; margin-right:0; top:3px;  color: #36b6ff;padding:0;}
h3 i {float:right}
.page-profile h3, .page-company-detail h3 {margin-bottom:10px; font-family: "Open Sans Hebrew",serif !important; direction:rtl}
.item-horizontal {padding:15px}
.page-company-detail section section {margin-bottom:10px}
form.profile.background-color-white {padding:0 !important; margin-top:20px}
.profile-link i {color:#36b6ff; margin-left:10px}
.item-horizontal {margin-bottom:10px !important;}
.item-horizontal .image {float:right; margin-right:0 !important; margin-left:10px !important; width:60px !important}
#sidebar .item-horizontal.small h3 {font-size:15px; direction:rtl}
.item-horizontal.small {padding:10px !important}
.item-horizontal.small p {font-size:12px !important;overflow:hidden;}
#sidebar h2 {margin-bottom:10px !important; font-family: "Open Sans Hebrew",serif !important;margin-top:0 !important;}
/*.search-bar {padding:30px; background:#474747; border:2px solid red; z-index:999}*/

.background-color-grey-dark { background-color: #313842 !important;}
.sub-header .search-bar { background-color: #313842 !important;}
.modal .modal-dialog .modal-body{border-bottom:0!important;}

.search-tabs {
    background-color: #4E5A68 ;
    box-shadow: none;
    color: #BDC0C6;
    transition: all 0.2s ease 0s;
    margin-top:20px;
    margin-bottom:10px;
    width:150px
}

.search-tabs.active {color:#fff !important; background-color: #586375 !important;}
.search-tabs .fa {margin-left:10px}
.search-tabs:focus,
.search-tabs:hover,
.search-tabs.active-tab{color:#555 !important; /*background-color: #586375 !important;*/ background-color:#fff; position:relative}
.search-tabs:focus .fa,
.search-tabs:hover .fa,
.search-tabs.active-tab .fa {color:#36b6ff !important}
.search-tabs:hover::after,
.search-tabs.active-tab::after,
.search-tabs:focus::after {
    content:""; width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #fff transparent transparent transparent;
    position:absolute;
    bottom:-10px;
    left: calc(50% - 5px);
}

p.search-title {display:block; float:right; color:#fff; margin-top:28px; font-size:18px; margin-left:10px}
.sub-header .search-bar form {padding:10px 0 10px}

section header .page-title {text-align:right}
section header .page-title .fa {margin-left:10px; color:#36b6ff !important}
li.register, li.register2 {cursor:pointer; color:#fff; font-weight:bold}
li.register .fa {margin-left:10px;}
li.register:hover {background:#fff !important; color:#36b6ff; border:1px solid #36b6ff}

.header .wrapper .navigation-items.right-navigation .wrapper ul {padding-right:0 !important}
.header .wrapper .navigation-items.right-navigation .wrapper ul li a{border:0!important;}
.header .wrapper .navigation-items.right-navigation .wrapper ul li a:hover{color:#36b6ff;text-decoration:underline;}

.btn-select-profile {background:#36b6ff; color:#fff; font-size:26px; border:2px solid #36b6ff; margin-bottom:16px; padding:20px 20px 19px !important; width:100%}
.btn-select-profile:hover {background:#fff !important; color:#36b6ff}

/************** Teacher Register **************/
.header-teacher-register {margin-top:0;}
h1.teacher-profile {font-size:24px; font-family: "Open Sans Hebrew",serif !important; margin-top:30px}
header .nav-pills li.active a {border-bottom: 2px solid #36b6ff;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background-color:transparent; color:#000}
section.framed {border: 2px solid rgba(0, 0, 0, 0.06); border-radius:4px; padding: 20px; margin-bottom: 30px;}
label.label-block{display:block;}
button.add, button.remove {margin-right:15px}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a i.check-mark {left:15px; right:auto}
label {color: #474747;}

ul.checkboxes-mateplaces li {
    display: inline-block;
    width: 22%;
}

ul.checkboxes-matecontinue li {
    display: inline-block;
    width: 22%;
}

.radio, .checkbox {margin-top:5px; display:inline-block}
.checkbox .icheckbox::after {
    color: #474747;
    font-family: "fontawesome";
    font-size: 12px;
    font-variant: normal;
    font-weight: normal;
    left: 4px;
    line-height: 20px;
    opacity: 0;
    position: absolute;
    text-shadow: none;
    text-transform: none;
    transition: all 0.3s ease 0s;
}

.checkbox .icheckbox {
    background-color: #fff;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.08) inset;
    display: inline-block;
    height: 20px;
    margin-right: 10px;
    position: relative;
    top: -1px;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    width: 20px;
}

.radio {
    background-color: #fff;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.08) inset;
    display: inline-block;
    height: 22px;
    /*margin-right: 10px;*/
    position: relative;
    /*top: -1px;*/
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    width: 22px;
    border-radius:100%
}

.iradio {/*position:relative; left:30px;*/margin-right:0;  background:#fff; transition: all 0.3s ease 0s;  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.08) inset; height: 22px;  width: 22px; top:-1px}
.iradio.disabled {background:#F4F4F2 !important}
ul.radio-list li {
    display: inline-block;
    width: 33%;
}

ul.radio-list li label{}


label .iradio {
    margin-left: 10px;
    margin-right: 0;
}
label.radio-label {	font-weight:normal !important}

#profile-throw .item-horizontal, #new-post .item-horizontal {margin-bottom:40px}
.show-more {color:red; text-decoration:underline}
.show-more::before, .show-more::after {color:red}
.throw-title .checkbox {margin-right:30px}
ul.hours-list li {
    display: inline-block;
    width: 13%;
    margin-left:5%;
}

input:disabled {background:#F4F4F2; color:rgba(0, 0, 0, 0.3)}
#profile-throw figure {padding-right:30px; color:red}
#profile-throw .disabled figure {color:rgba(0, 0, 0, 0.3)}
.disabled label {color:rgba(0, 0, 0, 0.3); display: inline-block;}

.throw-title-left h3 {margin-bottom:19px}
.account-throw p {font-size:14px; margin-right:25px; margin-bottom:5px}
.account-throw p i {color: #36b6ff; margin-left:10px; font-size:12px}
p.disable {color:rgba(0, 0, 0, 0.3); }
h3.disable {color:rgba(0, 0, 0, 0.3); }
h1.price {font-family: "Open Sans Hebrew",serif !important; text-align:center; border: 2px solid #36b6ff; background:#fff}
.account-throw .btn{width:100% !important}

.navigation-sidebar li a {font-size:18px; font-family: "Open Sans Hebrew",serif !important}
.posts-buttons .btn {margin-top:25px; margin-left:20px}
.pdf-inputs {margin-top:20px}
h3.post-img {color:#474747 !important; font-size:14px !important}

.navigation-sidebar li.active a i {position:relative; top:-4px}
.item.admin-view .action-icons li {display:inline-block}
.action-icons {float:left}
.item.admin-view .action-icons li a {
    border-color: rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    display: block;
    height: 30px;
    line-height: 26px;
    margin: 7px 3px;
    text-align: center;
    width: 30px;
}

.breadcrumb.post-category li a {color:#36b6ff !important}
.breadcrumb.post-category {margin-top:50px}
.sub-header .breadcrumb-wrapper .breadcrumb {font-size:14px}
.post-meta.meta > span{color:#474747;}
.post-meta.meta > a,
.post-meta.meta > span{float:right; margin-left:30px; margin-right:0;}
.post-meta.meta > a i,
.post-meta.meta > span i{
    margin-left: 10px;
    margin-right:0;
    padding-left:0;
}

.blog-post {margin-bottom:0;overflow: hidden;width:100%;}
.blog-post img {clear:both; float:right; margin-left:40px; margin-bottom:20px}
.all-authors-posts.icon::before {
    color: #474747;
    content: "\f104";
    float: left;
    font-family: "fontawesome";
    font-size: 16px;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    right: 8px;
    text-shadow: none;
    text-transform: none;
    top: 1px;
}
a.all-authors-posts {
    font-family: "Open Sans Hebrew",serif !important;
}
.all-authors-posts {
    float: right;
    font-family: "Open Sans Hebrew",serif !important;
    padding-left: 15px;
}
.all-authors-posts {
    color: #36b6ff;
    font-weight: bold;
}


.page-company-detail #main-content .page-title .title .fa {
    color: #36b6ff !important;
    margin-left: 10px;
}

.page-company-detail #map-detail {
    height: 200px;
}
.page-company-detail #main-content .page-title {
    padding: 23px 0;
}

.page-company-detail #main-content .page-title h1 {margin-bottom:0 !important}
.contacts .btn.btn-toggle {font-size:20px}

.dropzone{position: relative;}

.dropzone .dz-default.dz-message span{
    color: #36b6ff;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}



#outer-wrapper.show-nav #inner-wrapper{z-index: 2;}
/*#outer-wrapper #page-canvas{background-color: transparent !important;}*/
.section-full-screen{background-color: #f4f4f2;}


#contact-module{width: 280px; position: fixed; right: 200px; bottom: 0;z-index: 100;border: 1px solid #27b0ff; background: #fff;}
#contact-module .contact-header{height: 30px; background: #27b0ff; cursor: pointer; color: #fff; line-height: 30px;position: relative;}
#contact-module .contact-header .badge{position: absolute; background: #f2dede; color: #000; top: -9px; left: -10px;}
#contact-module .contact-content{display: none;}
#contact-module .contact-content .form-group{  margin: 5px;}
#contact-module .contact-content .old-messages{max-height: 200px; background: #f4f4f2;padding: 5px;overflow-x: hidden;}
#contact-module .contact-content .old-messages .message{padding: 0 10px;max-width: 255px;word-wrap: break-word;margin-bottom: 10px;}
#contact-module .contact-content .old-messages .from-me{ text-align: right; }
#contact-module .contact-content .old-messages .to-me{ text-align: left; }
#contact-module .contact-content .old-messages .from-me .message{
    position: relative;
    padding: 10px 20px;
    color: white;
    background: #27b0ff;
    border-radius: 25px;
    float: right;
}
#contact-module .contact-content .old-messages .from-me .message:before{
    content: "";
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: -7px;
    height: 20px;
    border-right: 20px solid #27b0ff;
    border-bottom-left-radius: 16px 14px;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
#contact-module .contact-content .old-messages .from-me .message:after{
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: -56px;
    width: 26px;
    height: 20px;
    background: #f4f4f2;
    border-bottom-left-radius: 10px;
    transform: translate(-30px, 0);
    -webkit-transform: translate(-30px, 0);
}
#contact-module .contact-content .old-messages .to-me .message{
    position: relative;
    padding: 10px 20px;
    background: #E5E5EA;
    border-radius: 25px;
    color: black;
    float: left;
}
#contact-module .contact-content .old-messages .to-me .message:before{
    content: "";
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: -7px;
    height: 20px;
    border-left: 20px solid #E5E5EA;
    border-bottom-right-radius: 16px 14px;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
#contact-module .contact-content .old-messages .to-me .message:after{
    content: "";
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 4px;
    width: 26px;
    height: 20px;
    background: #f4f4f2;
    border-bottom-right-radius: 10px;
    transform: translate(-30px, 0);
    -webkit-transform: translate(-30px, 0);
}
#contact-module .contact-content form{}
#contact-module .contact-content textarea{height: 40px;resize: vertical;}
#contact-module .contact-content button{display: block;width: 100%;}
#contact-module .contact-content .alert{padding-left: 15px;margin-bottom: 0;}
#contact-module .contact-content .alert button{display: block;width: auto;}




/* animation */
.animated{
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -ms-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    -ms-animation-duration:2s;
    -o-animation-duration:2s;
    animation-duration:2s;
}
.animated.hinge{
    -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    -ms-animation-duration:2s;
    -o-animation-duration:2s;
    animation-duration:2s;
}
@-webkit-keyframes pulse {
 0% { -webkit-transform: scale(1); }	50% { -webkit-transform: scale(1.1); }
                                                                                                                                                                                                                                                                                                                         100% { -webkit-transform: scale(1); }                                                                                                                                                                                                                                                                                                                                                                                                                                             }
@-moz-keyframes pulse {
    0% { -moz-transform: scale(1); }
    50% { -moz-transform: scale(1.1); }
    100% { -moz-transform: scale(1); }
}
@-o-keyframes pulse {
    0% { -o-transform: scale(1); }
    50% { -o-transform: scale(1.1); }
    100% { -o-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

.pulse {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -o-animation-name: pulse;
    animation-name: pulse;
}




/* ======================================================= */

.fa-info-circle,
.fa-exclamation-triangle,
.fa-user,
.fa-graduation-cap,
.fa-map-marker,
.fa-envelope,
.fa-picture-o,
.fa-ils,
.fa-tags {
    color: #36B6FF;
    padding-left: 10px;
}

.dropzone {
    border: 2px dashed #ccc;
    min-height:100px;
}
.dropzone.profile-picture .dz-image-preview {
    margin-top:15px;
    margin-right:40px;
    width:auto;
}

.dropzone .dz-preview .dz-details .dz-size, .dropzone-previews .dz-preview .dz-details .dz-size {
    left:0;
    padding-right:5px;
}
.dropzone .dz-preview .dz-success-mark, .dropzone-previews .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark, .dropzone-previews .dz-preview .dz-error-mark {
    padding-top:5px;
}

.item-horizontal, .profile {
    /*padding-top:5px;*/
    margin:0;
}

.page-title {
    padding:0;
}

.row {
    /*margin-top:10px;padding:10px 0;*/
}

.sub-header {
    /*background-color: #f4f4f2;*/
    background: transparent;
}

#bread {
    /*margin-top: -50px;*/
}


.header .wrapper { padding:10px 0;}
.header .wrapper .right-navigation .wrapper ul li {background: transparent;}
.header .wrapper .right-navigation .wrapper ul li a {color:#222;}
#contact-module{right:0;}
.fa-th, .fa-th-list { padding-right:8px; }
.page-item-detail #sidebar section{min-height:85px;}
.page-item-detail #sidebar section header,
.page-item-detail #sidebar section:first-child header{padding-bottom: 0; margin-bottom: 0;}
.sub-header .breadcrumb-wrapper .redefine-search .inner {right:-70px;}

.page-item-detail #sidebar section{padding-top:0;display:block;width:100%;}
.page-item-detail #sidebar section header,
.page-item-detail #sidebar section:first-child header{padding-top:0;}



#map_canvas {
    width: 100%;
    height:400px;
    border:1px solid #888;
    margin-bottom:20px;
    box-shadow: 2px 2px 2px #888;
}
#map_canvas img {
    max-width: none;
}


label .radio,
.radio-label {
    margin:0 10px;
    padding:5px;
}
.checkbox label .icheckbox {
    margin-left: 0;
}

#edit-profile-icon {
    float: left;
    display: block;
    padding:4px 7px;
    border:2px solid #ccc;
    border-radius: 15px;
}


.owl-carousel .slide img{
    display: block;
    width: 100%;
    height: auto;
}

header.header {
    height:93px;
    background:#fff;
    /*border-bottom:1px solid #ccc;*/
    width:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:11;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s;
    /*overflow: hidden;*/
}

header.header.small {
    height:51px
}

header.header.small .wrapper{
    padding: 0;
}
header.header.small .right-navigation{display: none;}
header.header.small .left-items{
    margin-top: 15px;
}

.header.header.small .wrapper .brand a img{
    width: 60px;
    margin-top: 5px;
}
.header.header.small .wrapper .navigation-items .wrapper {
    margin-top: 0;
}


body{
    padding-top: 93px;
}

body.small{
    padding-top: 51px;
}


/*.bootstrap-select{ overflow: hidden;}*/


.no-margin-top{margin-top: 0;}
.no-margin{margin:0;}
.navigation-sidebar li a i{line-height: 23px;}
.main-flash{margin-top: 60px; margin-bottom: 15px; padding-left: 15px;}
.throwing-all-plans{margin-top: 10px;}


#preloader{}


.remove-districts,
.remove-discipline{
    width: 100%;
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}
.remove-discipline:hover{
    background-color: #d43f3a;
}

.form-control,
.search-searchable,
.searchable{
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05) !important;
    border: 0;
    border-radius: 0;
}
.form-control.select2-container{
    border: 0;
}

.quickView { /*min-height: 500px;*/ }
.quickView .modal-wrapper{ min-height: 500px; }



.by-throwing-type{}
.by-throwing-type .throw-title{}


.form-group{}
.form-group li{}
.form-group li div{}
.form-group li div label{overflow:hidden;}
.form-group li div label input{ display: none;}
.inp-mask{ display: inline-block; background: #fff; width: 20px; height: 20px; border: 2px solid rgba(0, 0, 0, 0.06); position: relative; top: 4px; }
.inp-mask:hover{ cursor: pointer; }
.inp-mask.disabled{ background: #f4f4f2; }
.inp-mask div{ display: none; position: absolute; width: 8px; height: 8px; top: 4px; left: 4px; background: #474747; }
.inp-mask div.active{ display: block; }
.inp-mask.cbox{ }
.inp-mask.rdio{ border-radius: 100%; }
.inp-mask.rdio div{ border-radius: 100%; }
.inp-mask.active{}

.by-throwing-type li.price-li{pointer-events: none;margin-bottom: 10px;width:32%;}
.by-throwing-type.active li.price-li{pointer-events: all;}
.by-throwing-type li.price-li label{cursor: default;padding:0;display: block;}
.by-throwing-type.active li.price-li label{cursor: pointer;}
li.price-li .inp-mask div.active{display: none !important;}
li.price-li.active .inp-mask div{display: block !important;}

.throw-title{}
.throw-title input{display: none;}
.throw-title .inp-mask.disabled{background: #fff;}
.by-throwing-type.active .throw-title .inp-mask div{display: block;}

.framed.disabled .list-unstyled{}
.framed .list-unstyled li.disabled .inp-mask,
.framed.disabled .list-unstyled li .inp-mask{ background: #f4f4f2; }

.by-throwing-type .throw-title{}
.by-throwing-type .throw-title .inp-mask div{ display: none; }
.by-throwing-type.active .throw-title .inp-mask div{ display: block; }
.framed .list-unstyled li.disabled .inp-mask div{ display: none !important; }


.ui-widget-header{background: #36b6ff !important;border:0;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year{padding-top: 0; padding-bottom: 0;}
.ui-state-hover,
.ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    background: none;
    border: 0;
    top: 2px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{ border:0;}

.ui-datepicker .ui-datepicker-next-hover{right: 2px;}
.ui-datepicker .ui-datepicker-prev-hover{left: 2px;}


#click-register-button{}
.next-prev-tab{margin-top:20px;margin-bottom:20px;padding:0 15px;}


.btn.framed i, select.framed i{
    color: #36b6ff;
}

.btn.framed i.fa-chevron-left,
select.framed i.fa-chevron-left{
    margin-right: 0;
    margin-left: 10px;
}
.btn.framed i.fa-chevron-right,
select.framed i.fa-chevron-right{
    margin-right: 10px;
    margin-left: 0;
}


.register-modal-block{}
.register-modal-block .modal-body{}
.register-modal-block .modal-body > section{}
.register-modal-block .modal-body > section .big-div{padding:20px 60px;background:#F4F4F2;}

.sort-up-li{background:transparent !important;}
#sort-up{background:#E92438;}
#sort-up:not(.disabled):hover{color: #E92438;background: #fff;border: 2px solid #E92438;}
#sort-up.disabled{color:#E92438;background:#fff;border: 2px solid #E92438;cursor:no-drop;opacity:0.4;}


.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{
    padding: 0 5px;
}
.ui-widget-header{text-align:center;}
table.ui-timepicker-table th.periods{padding:0 5px;}
table.ui-timepicker-table td a.ui-state-hover{color:#fff;}
table.ui-timepicker-table td a.ui-state-active{color:#000;}
.ui-widget-header{border-radius:0;}
table.ui-timepicker-table .ui-timepicker-minutes{padding-left:0;padding-right:5px;}
#ui-timepicker-div{padding:0;}
.item.list .wrapper .info{padding-top:10px;}
.item.grid .wrapper .info{margin-top: 5px;}

#show-last-name-label{cursor:pointer;}
.important-field{color:red;font-weight:bold;}


.search-bar.horizontal .main-search .input-row{display:block !important;}
.dedicated-search{width:29% !important;margin-left: 1%;float:right;}
.dedicated-search.small{width:10% !important;;float:right;margin-left:0;}
.search-bar.horizontal .main-search.inputs-4 .input-row > .form-group{
    width: 100%;
    position: relative;
}
.search-bar.horizontal .main-search .input-row .form-group{width:100% !important;}
.dedicated-search .form-group:first-child{
    margin-bottom: 10px;
}

.dedicated-search.tc-dedicated-search{width:44%!important;}


.div-contain{padding: 0;margin: 0;height: 2px;background: #27b0ff;}
.bootstrap-select.btn-group .dropdown-menu dt{padding: 8px 20px;}
.bootstrap-select.btn-group .dropdown-menu dt span.text{color:#000;}
.dropdown-menu .divider{background-color:#27b0ff;margin:0;}

.dark-inputs .bootstrap-select.open .selectpicker{color:#555;}

.post-meta{margin-bottom:30px;}

.item-horizontal .wrapper p{display:inline;}
.uname-exists,
.uemail-exists{color:red;font-size:12px;}

.confirmation-modal{}
.confirmation-modal .modal-dialog{}
.confirmation-modal .modal-dialog .modal-content{ padding: 25px; background:#fff;border:0 !important; }
.confirmation-modal .modal-dialog .modal-content .modal-header{position:relative;}
.confirmation-modal .modal-dialog .modal-content .modal-header .close{left:0;}
.confirmation-modal .modal-dialog .modal-footer .btn{min-width:80px;} 


#gallery-thumbnails{}
#gallery-thumbnails .by-image{padding-left:5px;padding-right:5px;display:inline-block;width:32%;}
#gallery-thumbnails{margin-top:10px;}
#gallery-thumbnails .by-image{padding-left:1px;padding-right:1px;}
#gallery-thumbnails .by-image a.thumbnail{margin-bottom:0;}
#gallery-thumbnails .by-image a.thumbnail img{margin:0;}

.remove-from-gallery-div{margin-bottom:10px;padding-left:10px;padding-right:10px;}
.remove-from-gallery-div > div{position:relative;}
.remove-from-gallery-div > div img{}
.remove-from-gallery-div > div button.remove-gallery-image{opacity:0.5;position:absolute;top:0;right:0;}
.remove-from-gallery-div > div:hover button.remove-gallery-image{opacity:1;}


.remove-avatar-btn-block{margin-top:10px;margin-bottom:10px;}
.remove-avatar-btn-block button{display:block;width:100%;}

/*.dropzone.profile-picture .dz-image-preview{width:100%;margin:0;}
.dropzone.profile-picture .dz-image-preview .dz-details{width:100%}
.dropzone .dz-preview .dz-details img{width:100%;height:auto;}*/

/*.bootstrap-select.btn-group .dropdown-menu{overflow-y: scroll !important;}*/
.bootstrap-select.btn-group .dropdown-menu.inner{max-height: 250px !important; overflow-y: scroll !important;}

.feature-box{display:block;}
section.account-throw{padding:20px 10px;}
header .nav-pills li a{margin-left:25px;margin-right:0;}

.sub-header .search-bar form .form-group button{padding-left: 14px;padding-right: 14px;}

.bootstrap-select.btn-group .dropdown-menu.inner{overflow-y: auto;}
.ui-timepicker .periods{display:none;}

#existAvatar{margin-bottom: 0;}
#profile-picture img{cursor: pointer !important;width:100%;}

.search-searchable,
.searchable{width:100%;}
.form-control.select2-container .select2-choices{border-radius:0;}
.select2-container-multi .select2-search-choice-close{right:auto;}
.select2-container-multi .select2-choices{min-height:39px!important;padding:0 5px 7px 0 !important;}
.select2-container-multi .select2-choices li{float:right;}
.select2-container-multi .select2-choices .select2-search-choice{margin:7px 0 0 3px !important; float:right!important;}
.select2-container-multi .select2-choices .select2-search-field input{font-family: 'Open Sans Hebrew', serif !important;}


.dedicated-search .select2-container-multi .select2-choices{overflow-y:scroll;cursor:pointer;}
.dedicated-search .select2-container-multi.select2-container-disabled .select2-choices{overflow-y:hidden;cursor:not-allowed;}
.dedicated-search .select2-container-multi.select2-container-disabled input{cursor:not-allowed;}

.search-bar .select2-container-multi .select2-choices{max-height:39px;overflow-y:auto;cursor:pointer;padding-bottom:0!important;direction:ltr;padding-left:30px!important;}
.search-bar .select2-container-multi .select2-search-choice-close{right:auto;}
.search-bar .select2-container-multi .select2-choices li{float:right;direction:rtl;}
.search-bar .select2-container-multi .select2-choices .select2-search-choice{margin:7px 0 0 3px !important;}
.search-bar .form-control.select2-container .select2-choices{border-radius: 0;}
.search-bar .select2-no-results{display:none!important;}
.search-bar .select2-results{margin:0;padding:0;}
.search-bar .select2-drop{margin-top:-2px;}

.search-bar .select2-search-choice{}
.search-bar .select2-container-multi .select2-choices .select2-search-field{ height: 36px; }

/* disciplines / geo area */
.select2-default{color:#000!important;}
.dedicated-search .select2-container.search-searchable{height:39px;}
.dedicated-search .select2-container.search-searchable .select2-choice{height:39px;text-align:right;border-radius:0;border:0;line-height:39px;background-image:none;}
.dedicated-search .select2-container.search-searchable .select2-choice:hover{color:#000!important;}
.dedicated-search .select2-container.search-searchable .select2-choice .select2-arrow{display:none;}
.dedicated-search .select2-container.search-searchable .select2-choice > .select2-chosen{margin-right:10px;color:#666!important;}

.select2-search input{background:none!important;box-shadow:none!important;padding:4px 5px!important;}
.select2-search:after{
    text-shadow: none;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    content: "\f002";
    display: block;
    color: #8d8d8d;
    position: absolute;
    left: 12px;
    top: 12px;
}
.select2-results .select2-no-results{display:none!important;}

.announcement-view{}
.announcement-view img{margin: 0 5px 5px;}

.note-fontname{display:none!important;}
.warning-not-show {
    background: #F2DEDE;
    padding: 20px;
    color:#000;
    font-weight:bold;
    font-size: 18px;
    margin: 10px 0;
}

.warning-not-throwings {
    background: #27B0FF;
    color:#fff;
    padding: 20px;
    font-weight:bold;
    font-size: 18px;
    margin: 10px 0;
}
.close-warning,.close-modal-logout,.close-modal-login{
    position:absolute;
    left:20px;
    color:#B65C56;
    cursor:pointer;
}

.chose-post-type .btn{ background: #36B6FF; color: #fff; width: 100%; border: 2px solid #f4f4f2; }
.chose-post-type .btn:hover{ background: #fff; color: #36B6FF; width: 100%; border: 2px solid #36B6FF; }


.blue-caret{pointer-events:none;}
.blue-caret:after{
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    color: #36B6FF;
    content: "\f107";
    font-size: 19px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}


.modal-open{overflow:auto;}
.note-editor{position:relative;}
.note-dialog{}
.note-dialog .modal{position:absolute;top:0;margin:0;border:1px solid #000;background:#f4f4f2;}
.note-dialog .modal-dialog{max-width:100%;margin:0;width:auto;}
.note-dialog .modal-dialog .modal-content{background:#f4f4f2;padding: 20px;}
/*.note-dialog .modal-dialog .modal-content .modal-header{display:none;}*/
.note-dialog .modal-dialog .modal-content .modal-body{margin:0;}
.note-dialog .modal-dialog .modal-content .checkbox{display:none;}
.note-dialog .modal-dialog .modal-content .modal-footer{margin:0;}
.note-editor .note-dialog>div{background:#f4f4f2;z-index:10000;}
/*.note-dialog .modal-dialog .modal-content h5{display:none;}*/
/*.note-dialog .modal-dialog .modal-content .span12{display:none;}*/
.note-view{display:none;}


.visible-sm .owl-controls .owl-prev{left:-30px;}
.visible-sm .owl-controls .owl-next{right:-30px;}
.visible-sm .slide .inner:hover{left:0!important;}
.visible-sm #posts-by-teachers{padding-top:0;margin-bottom:10px;}


.post-slider-author{font-size:12px !important;margin-right:15px;font-weight:normal;margin-top:3px;color:#000;}
.post-slider-author a{color:#36b6ff;}
.post-slider-author a:hover{color:#ff513f;}

.sticky-wrapper{height:auto!important;}

#page-footer .inner .footer-bottom .right{position:fixed;right:20px;bottom:40px;z-index:50;}
#page-footer .inner .footer-bottom .right a{}
#page-footer .inner .footer-bottom .right a:hover{}


#all-statistics{position:fixed;top:50%;left:-270px;background:#fff;width:270px;height:115px;z-index:50;margin-top:-100px;}
#all-statistics.active{left:0;}
#all-statistics .toggle-statistics{position: absolute;font-size: 26px;right: -48px;padding:0 10px;top:0;background-color: #36B6FF;color: #fff;border: 2px solid #36B6FF;height:50px;line-height:50px;}
#all-statistics .toggle-statistics:hover{background-color:#fff;color: #36B6FF;border: 2px solid #36B6FF;}
#all-statistics table{margin:0;width:100%;border:2px solid #36B6FF;background:#fff;border-left:0;}
#all-statistics table td{width:20%;}

.search-modal{}
.search-modal .search-buttons{}
.search-modal .search-buttons .half-width{width:50% !important; padding:0;}
.search-modal .search-small-container{}
.search-modal .search-small-container a.search-tabs{float:right;text-align:center;direction:rtl;}
.search-modal .search-small-container a.search-tabs i{margin-left:2px;}
.header-search-block{float:right;margin-top:18px;font-size:14px;}

li.divider hr{margin:0;}

.toggle-navigation .icon{margin:0;}
.standart-navbar{min-height:0;margin-bottom:0;}


.share-block{}
.share-block a{float:right;opacity:0.8;margin-right:10px;}
.share-block a:hover{opacity:1;}
.share-block a img{float:right;}

#delete-profile{background:#313842;}
#delete-profile:hover{background: #45525c;}

.tooltip-inner{max-width:10000px;}
.bootstrap-select .check-mark{display:none;}


/* */
@media (max-width: 1024px) {
    .modal.in .modal-dialog{margin: 0 auto;}
    .sub-header .breadcrumb-wrapper .redefine-search .inner{right:-15px;}
}
@media (max-width: 991px) {
    .header .wrapper .navigation-items .wrapper ul li{margin-left:0 !important;}
    .next-prev-tab{padding:0;}
    .profile.breadcrumb{padding-right:0;padding-left:0;margin-top:10px;margin-bottom:10px;}
    #page-footer .inner .footer-bottom{padding-left:0;padding-right:0;}

    .sub-header .search-bar form .form-group button{width:100%;}

    #page-footer .inner .footer-bottom .to-top {background:#36b6ff;width:32px;height:32px;}
    #page-footer .inner .footer-bottom .right {bottom:40px; right:2px;}
    #page-footer .inner .footer-bottom .to-top i {color:#fff; top:2px;}
}
@media (max-width: 767px) {
    .search-section-inner{padding:0;}
    p.search-title{width:100%;text-align:center;}
    .search-tabs{
        width: 32%!important;
        float: left;
        margin: 0 0.5%;
        display: block;
    }
    form.main-search{display:block;}
    .header .wrapper .navigation-items.left-items{display:none;}
    .header .wrapper .brand{padding:0;}

    /*.sticky-wrapper .search-section{position:relative!important;}*/
    .search-bar.horizontal .main-search .input-row{margin-bottom:0;width:100% !important;}
    .filter .buttons{margin-bottom:0!important;}

    .header .toggle-navigation{margin-top:25px;float:right;}
    header.header.small .toggle-navigation{margin-top:14px;}
    body{padding-top: 0;}
    #page-footer{margin-bottom: 30px;}
    #contact-module{width:100%;}

    ul.hours-list li{width: 47%;margin: 0 0 10px;}
    ul.hours-list li:nth-child(2n){margin-right: 5%;}

    .by-throwing-type li.price-li{ width: 100%;}
    #page-footer{padding-top: 10px;}


    .create-post-block{ padding: 0 15px;}

    .remove-from-gallery-div{}
    .remove-from-gallery-div img{width:100%;}

    .framed .clearfix{margin-bottom:10px;}


    .search-small-container{padding:0;}
    p.search-title{margin-top:10px;margin-bottom:0;}
    .register-modal-block .modal-body > section .big-div{padding:20px 30px;}
    .btn-select-profile{font-size:18px;}

    .post-meta.meta > a,
    .post-meta.meta > span{
        display: block;
        margin-bottom: 10px;
        width: 100%;
    }

    .item .quick-view{display:none!important;}

    header.header{position:relative;}

    .styled-modal{padding-top:3px!important;top:0;}

    .sub-header .search-bar{padding-bottom:10px;}


    section header .page-title{font-size:22px;padding-top:0;}
    h1.teacher-profile{font-size:20px;margin-top:10px;margin-bottom:5px;}
    header .nav-pills li a{margin-left:15px;}

    .item .image a .overlay, .item .image > .inner .overlay{display:none;}

    .block{padding:0;}
    .pagination{margin-bottom:30px;}
}

@media (max-width: 480px) {
    ul.hours-list li{width: 100%;margin: 0 0 10px 0 !important;}

    .search-tabs{font-size:10px;}
}
@media (max-width: 320px) {

}
@media (max-width: 768px) {
    .parallax-mirror{display:none;}
}

a.register-button, a.login-button {background:#5CB85C !important; padding-bottom:6px !important; padding-top:6px !important}
a.register-button:hover, a.login-button:hover {background:#fff !important; color:#5CB85C !important; border-color:#5CB85C !important}

a.profile-link.phone {direction:ltr !important}





.price-plans{margin-top: 30px !important;}
.price-plans .per-plan-type{  }
.price-plans .per-plan-type .price-box{}
.price-plans .per-plan-type .price-box figure{padding:0}
.price-plans .per-plan-type .price-box figure span{padding:0}
.price-plans .per-plan-type .price-box.white:hover{border-color: #474747;}
.price-plans .per-plan-type .price-box.framed:hover{border-color: #36b6ff;}
.price-plans .per-plan-type .price-box.dark:hover{border-color: #36b6ff;}



.all-price-plans .price-plans-header{
    border: 2px solid rgba(0, 0, 0, 0.1);
    background-color: #fff;
    padding: 0 !important;
}
.all-price-plans .price-plans-body{
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-top: none;
    background-color: #fff;
    padding: 0 !important;
    margin: 0;
}
.all-price-plans  .cell{padding: 10px;}
.all-price-plans  .cell h4{    margin-bottom: 0;}
.all-price-plans  .cell h4 .fa{font-size: 30px !important;}
.all-price-plans  .cell h4 .fa.fa-check{color: #36B6FF;}
.all-price-plans  .cell h4 .fa.fa-times{color: red;}
.all-price-plans  .cell:not(.first){
    text-align: center;
    border-right: 2px solid rgba(0, 0, 0, 0.1);
}



.pack-prices{
    border: 2px solid #36B6FF;
}
.pack-prices .item-horizontal{margin-bottom: 0 !important;}
.pack-option {}
.pack-option .radio-label{font-weight: bold !important;}
.pack-option .inp-mask{margin-left: 10px;}
.pack-option .inp-mask.active{border: 2px solid #36B6FF;}
.pack-option .inp-mask div{background-color: #36B6FF;}

@media (max-width:767px) {
.col-sm-6.cell {width:40% !important; float:right !important}
.col-sm-3.cell {width:30% !important; float:right !important}
.all-price-plans  .cell:not(.first) {border-right:none !important}
.all-price-plans .price-plans-header {border-bottom:none !important; border-right:none !important; border-left:none !important}
}


/********** 01-09-17 ************/
.item.grid .image a > img, .item.grid .image a, .item-horizontal .image > img {border-radius:50px}
.item.grid .quick-view {top:40px; right:34px}

.item.grid .image span, .item.grid .image span .img-responsive {border-radius:50px}

/*********** 05-01-18 **********/
.link-block1 .item.list {margin-bottom:10px}
.link-block2 .item.list a {color:#36B6FF !important; font-weight:bold}
.link-block2 {font-size:13px !important}

.link-block3 .small, .link-block4 .small {font-size:95% !important}
.link-block3 a, .link-block4 a {color:#3193C2 !important; }

.highlight{
    border: 2px solid #36B6FF !important;
}



